

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 51px 0px 47px 106px;padding: 0px;border: none;width: 688px;}

#page_1 #p1dimg1 {position:absolute;top:64px;left:0px;z-index:-1;width:639px;height:907px;}
#page_1 #p1dimg1 #p1img1 {width:639px;height:907px;}

#page_1 #p1inl_img1 {position:relative;width:30px;height:22px;}
#page_1 #p1inl_img2 {position:relative;width:30px;height:23px;}
#page_1 #p1inl_img3 {position:relative;width:17px;height:17px;}
#page_1 #p1inl_img4 {position:relative;width:20px;height:20px;}
#page_1 #p1inl_img5 {position:relative;width:21px;height:21px;}



.ft0{font: 20px 'Arial';line-height: 22px;}
.ft1{font: 27px 'Arial';line-height: 30px;}
.ft2{font: 16px 'Arial';line-height: 17px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: bold 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft7{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft8{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft9{font: 16px 'Times New Roman';line-height: 18px;}
.ft10{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft11{font: 15px 'Arial';line-height: 17px;}

.p0{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 7px;margin-top: 16px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 7px;margin-top: 5px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 31px;padding-right: 101px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: justify;padding-left: 7px;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 31px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 31px;padding-right: 78px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p7{text-align: justify;padding-left: 31px;padding-right: 67px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: justify;padding-left: 7px;margin-top: 23px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 7px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 7px;margin-top: 213px;margin-bottom: 0px;}




